# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-26 19:49+0200\n"
"PO-Revision-Date: 2022-06-12 14:11+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeedu/kwordquiz-events/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.12.2\n"

#. Comment
#: eventsrc:3
msgid "KWordQuiz"
msgstr "KWordQuiz"

#. Name
#: eventsrc:6
msgid "QuizCorrect"
msgstr "QuizCorretto"

#. Comment
#: eventsrc:7
msgid "Correct answer"
msgstr "Risposta esatta"

#. Name
#: eventsrc:12
msgid "QuizError"
msgstr "QuizErrore"

#. Comment
#: eventsrc:13
msgid "Wrong answer"
msgstr "Risposta sbagliata"

#. Name
#: eventsrc:18
msgid "syntaxerror"
msgstr "Errore di sintassi"

#. Comment
#: eventsrc:19
msgid "Error in syntax"
msgstr "Errore di sintassi"
